---
- name: load users
  tags:
    - always
  load_objects_from_dir:
  args:
    directory: data/users/
    fact: users
    flatten: true
  changed_when: False
  delegate_to: localhost
  run_once: true
